        </div>

    </div>

</div>

<script src="<?= base_url('public/plugins/jquery/jquery.min.js'); ?>"></script>
<script src="<?= base_url('public/plugins/bootstrap/js/bootstrap.bundle.min.js'); ?>"></script>
<?php
if (isset($js) && !empty($js)) {
    foreach ($js as $file) {
?>
<script src="<?= base_url('public/js/'.$file.'.js'); ?>"></script>
<?php
    }
}
?>

</body>
</html>